.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5C743D;
	margin: .5em 0 .5em .5em;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993300;
	margin: .9em 0 .5em 1.2em; 
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #993300;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D5EDB3;
}
.basic14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.basic16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #993300;
}
body {
	margin:0;
}
p {
	margin-left:12px;
}
logo {
	margin: 0;
}